Bug 1128502 - Suspend/Resume fails, reboot's instead [NEEDINFO]
Summary: Suspend/Resume fails, reboot's instead
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-10 23:08 UTC by Jose Roberto
Modified: 2014-12-10 15:00 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-10 15:00:49 UTC
jforbes: needinfo?


Attachments (Terms of Use)
pm-suspend.log (117.64 KB, text/x-log)
2014-08-10 23:15 UTC, Jose Roberto
no flags Details
journalctl from a failed suspend/resume boot (92.28 KB, text/x-log)
2014-08-14 06:13 UTC, Jose Roberto
no flags Details
dmesg log (70.66 KB, text/x-log)
2014-08-14 06:20 UTC, Jose Roberto
no flags Details

Description Jose Roberto 2014-08-10 23:08:39 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Jose Roberto 2014-08-10 23:14:42 UTC
Sorry, I couldn't fill this part

Description of problem:
The computer reboots instead of resuming of a suspend mode

Version-Release number of selected component (if applicable):
linux-kernel-3.16 (rawhide)
linux-kernel-3.15 (current stable version from fedora repositories)

How reproducible:
Activate suspend mode from GUI, console, or close the lid of the laptop

Steps to Reproduce:
1. Select suspend mode from GUI console, or close the lid of the laptop
2. Press any key to wake up the computer

Actual results:
Enter in grub bootloader

Expected results:
Wake up fedora 20

Additional info:
pm-suspend.log pm-trace included

Comment 2 Jose Roberto 2014-08-10 23:15:28 UTC
Created attachment 925598 [details]
pm-suspend.log

Comment 3 Jose Roberto 2014-08-14 06:13:06 UTC
Created attachment 926666 [details]
journalctl from a failed suspend/resume boot

Comment 4 Jose Roberto 2014-08-14 06:20:32 UTC
Created attachment 926668 [details]
dmesg log

Comment 5 Justin M. Forbes 2014-11-13 16:01:12 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.17.2-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 21, and are still experiencing this issue, please change the version to Fedora 21.

If you experience different issues, please open a new bug report for those.

Comment 6 Justin M. Forbes 2014-12-10 15:00:49 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.